Security Lab

Межсайтовый скриптинг в Subscribe Sidebar plugin by Blubrry for WordPress

Дата публикации:31.08.2020
Всего просмотров:485
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N/E:P/RL:U/RC:C]
CVE ID: CVE-2020-25033
Cybersecurity-Help ID: SB2020083113
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Subscribe Sidebar plugin by Blubrry
Уязвимые версии: Subscribe Sidebar plugin by Blubrry версии 1.3.1, 1.3.0, 1.2.0, 1.1.2, 1.1.1, 1.1.0, 1.0
Описание:

Межсайтовый скриптинг в Subscribe Sidebar plugin by Blubrry for WordPress

URL производителя: https://profiles.wordpress.org/amandato
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020083113